@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:#656f3b;
  border-radius:30px;
  padding:15px 30px;
}

.btn1:hover{
  background:#c64615;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.02em;
  background:#c64615;
  border-radius:30px;
  padding:15px 30px;
}

.btn2:hover{
  background:#656f3b;
  color:#fff;
}

.common_paragraph{
  font-size:16px;
  color:#050505;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

.radious-img{
	border-radius: 10px 10px 10px 10px;
	border: 3px solid #656F3B;
}

.img-box{
	border-radius:20px;
	min-height: 550px;	
	background-color: #656F3B;
}
.img-box img{
	border-radius: 20px 20px 0px 0px;
	border-bottom: solid 4px #C64615;
}
.img-box-sm{
	border-radius: 30px;
	min-height: 450px;	
	background-color: #656F3B;
}

@media (max-width: 991.98px) {
  .img-box, .img-box-sm{
    min-height: auto;
	padding: 20px;
  }	
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  margin:0; 
  padding:15px 0;
  transition:all 500ms ease-in-out; 
}

.header_top .btn1{
  border:1px solid #c64615;
}

.header_logo{
  width:130px;
  transition:all 500ms ease-in-out;
}

.header_contact ul li a{
  font-size:16px;
  color:#030303;
  line-height:18px;
  letter-spacing:.02em;
  background:#fed699;
  border-radius:30px;
  padding:15px 20px 15px 15px;
}

.header_contact ul li a:hover{
  background:#c64615;
  color:#fff;
}

.header_bottom{
  border-top:1px solid #fff;
  margin-top:12px;
  padding-top:12px;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    background:#fff;
	box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:80px;
  }
	
	.navbar-default.navbar-fixed .header_bottom{
		border-top-color:#030303;
	}
	
	.navbar-default.navbar-fixed .primary-navigation a{
		color:#030303;
	}
	
	.navbar-default.navbar-fixed .primary-navigation a:hover,
	.navbar-default.navbar-fixed .site-navigation .current_page_item > a{
		color:#c64615;
	}
	
	.navbar-default.navbar-fixed .header_social li img{
		filter:invert(0%) sepia(0%) saturate(7482%) hue-rotate(52deg) brightness(0%) contrast(104%);
	}
	
	.navbar-default.navbar-fixed .primary-navigation ul ul a{
		color:#fff;
	}
	
	.navbar-default.navbar-fixed .primary-navigation ul ul a:hover,
	.navbar-default.navbar-fixed .site-navigation li .current_page_item > a{
		color:#fed699;
	}

}

.home_banner:before,
.page .entry-header:before,
.error404 .page-header:before{
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  background:rgba(101,111,59,.8);
  left:0;
  top:0;
}

.home_banner:after,
.page .entry-header:after,
.error404 .page-header:after{
  content:"";
  position:absolute;
  width:100%;
  height:68px;
  background:url(../images/banner-btm-design01.png) no-repeat center bottom;
  background-size:100%;
  left:0;
  bottom:0;
}

.banner_desc{
  left:0;
  bottom:20%;
}

.banner_content{
  width:700px;
  max-width:100%;
  margin:0 auto;
}

.banner_big_title{
  font-family: "Playfair Display", serif;
  font-size:52px;
  line-height:60px;
  margin-bottom:20px;
}

.about_panel,
.mission_panel,
.faq_panel,
.register_panel{
  padding:60px 0;
}

.about_img_title{
  position:absolute;
  width:240px;
  background:#c64615;
  left:0;
  bottom:10%;
  font-size:20px;
  line-height:28px;
  font-weight:500;
  letter-spacing:.02em;
  border-radius:70px 70px 120px 120px;
  padding:40px 0 70px;
}

.about_img_title:before{
  content:"";
  position:absolute;
  width:100px;
  height:35px;
  background:url(../images/ab-before-img01.png) no-repeat center top;
  background-size:contain;
  left:0;
  right:0;
  top:-50px;
  margin:0 auto;
}

.about_img_title span{
  font-size:25px;
  line-height:32px;
  font-weight:600;
}

.about_big_title,
.serv_big_title,
.solution_big_title,
.h_form_title,
.faq_big_title,
.register_big_title,
.blog_big_title{
  font-family: "Playfair Display", serif;
  font-size:48px;
  color:#030303;
  line-height:55px;
  margin-bottom:20px;
}

.about_list li{
  font-size:17px;
  color:#040404;
  line-height:25px;
  font-weight:500;
  background:url(../images/ab-icon01.png) no-repeat left center;
  background-size:18px !important;
  margin-bottom:12px;
  padding-left:28px;
}

.about_list li:nth-child(2){
  background:url(../images/ab-icon02.png) no-repeat left center;
}

.serv_panel,
.blog_panel{
  padding-bottom:60px;
}

.serv_big_title,
.h_form_title,
.faq_big_title,
.blog_big_title{
  margin-bottom:30px;
}

.serv_btn{
  position:absolute;
  left:0;
  right:0;
  top:45%;
  margin:0 auto;
  opacity:0;
  visibility:hidden;
}

.serv_box:hover .serv_btn{
  opacity:1;
  visibility:visible;
}

.serv_btn a{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:url(../images/right-arrow01.png) no-repeat 85% center, #54612d;
  border-radius:30px;
  padding:12px 45px 12px 20px;
}

.serv_btn a:hover{
  color:#fff;
  background-position:90% center;
}

.serv_title{
  font-size:22px;
  color:#050505;
  line-height:28px;
  font-weight:600;
  margin:16px 0 12px;
}

.solution_panel{
  background:url(../images/solution-bg.png) no-repeat right 40px center, #c84616;
  padding-top:60px;
}

.solution_panel:before,
.faq_panel:before{
  content:"";
  position:absolute;
  width:100%;
  height:39px;
  background:url(../images/solution-top-design.png) no-repeat center top;
  background-size:100%;
  left:0;
  top:0;
}

.solution_panel:after,
.faq_panel:after{
  content:"";
  position:absolute;
  width:100%;
  height:42px;
  background:url(../images/solution-btm-design.png) no-repeat center bottom;
  background-size:100%;
  left:0;
  bottom:0;
}

.solution_cont .block{
  margin-bottom:15px;
}

.solution_cont .block:last-child{
  margin-bottom:0;
}

.solution_cont .block .icon{
  display:inline-block;
  width:50px;
  height:50px;
  line-height:50px;
  background:#656f3b;
  border-radius:50%;
  text-align:center;
}

.solution_title{
  font-size:18px;
  line-height:25px;
  font-weight:500;
  letter-spacing:.02em;
  background:#656f3b;
  border-radius:30px;
  margin:-40px 0 0 35px;
  padding:12px 30px;
}

.mission_box{
  padding:0 12px 12px;
}

.mission_box:before{
  content:"";
  position:absolute;
  width:100%;
  height:90%;
  background:#656f3b;
  border-radius:120px;
  left:0;
  bottom:0;
}

.mission_panel .col-lg-4:nth-child(2) .mission_box:before{
  background:#c74615;
}

.mission_box .thumb{
  border-radius:120px;
  box-shadow:1px 1px 3px 0px rgba(0,0,0,0.4);
  min-height:335px;
  padding:40px 30px;
}

.mission_title{
  font-family: "Playfair Display", serif;
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  margin:16px 0 12px;
}

.h_form_panel{
  background:url(../images/form-lt-bg.png) no-repeat left bottom;
  background-size:38%;
  margin-bottom:30px;
}

.faq_panel{
  background:url(../images/faq-bg.png) no-repeat center center, #c84616;
}

.accordion-item{
  border:1px solid #ffe8c4 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#fff;
  line-height:25px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:#c84616;
  box-shadow:none !important;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#ffe8c4;
  color:#030303;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(0%) sepia(95%) saturate(0%) hue-rotate(172deg) brightness(60%) contrast(104%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.h_map_block iframe{
  width:450px;
  height:450px;
  border-radius:50%;
  margin-bottom:0;
}

.blog_box{
  background:#fff;
}

.blog_box:hover{
  background:#656f3b;
}

.blog_post_date{
  position:absolute;
  right:0;
  bottom:0;
  font-size:15px;
  color:#fff;
  line-height:17px;
  letter-spacing:.02em;
  background:#535d26;
  padding:10px 15px;
}

.blog_box:hover .blog_post_date{
  background:#c84616;
}

.blog_cont{
  padding:20px;
}

.blog_title{
  font-size:20px;
  color:#040404;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  margin-bottom:12px;
}

.blog_box:hover .blog_title,
.blog_box:hover .common_paragraph,
.blog_box:hover .blog_cont a{
  color:#fff;
}

.blog_cont a{
  font-size:17px;
  color:#c84616;
  line-height:20px;
  font-weight:500;
  letter-spacing:.02em;
  text-decoration:underline;
}

#footer{
  background:#656f3b;
  padding-bottom:30px;
  position:relative;
}

#footer:before{
  content:"";
  position:absolute;
  width:100%;
  height:46px;
  background:url(../images/ft-top-design.png) no-repeat center top;
  background-size:100%;
  left:0;
  top:0;
}

.footer_top{
  border-bottom:1px solid #fff;
  margin-bottom:30px;
  padding-bottom:35px;
}

.footer_title{
  font-family: "Playfair Display", serif;
  font-size:26px;
  color:#040404;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.ft_contact .panel:last-child{
  margin-bottom:0;
}

.footer_link li a,
.ft_contact_main{
  font-size:16px;
  color:#fff;
  line-height:20px;
  letter-spacing:.02em;
}

.footer_link li a:hover,
.ft_contact_main a:hover{
  color:#fed699;
}

.ft_contact .panel{
  margin-bottom:15px;
}

.ft_contact_title{
  font-size:17px;
  line-height:20px;
  font-weight:500;
  margin-bottom:6px;
}

.ft_contact_main a{
  color:#fff;
}

.ft_abn_text{
  font-size:24px;
  line-height:26px;
  letter-spacing:.02em;
}

.ft_form_sec{
  background:#ffe3b8;
  border-radius:15px;
  padding:75px 25px 25px;
}

.ft_form_sec .contact_form .block .form-control{
  border:1px solid #656f3b;
}

.ft_abn_text span{
  font-weight:600;
}

.ft_social li a{
  font-size:16px;
  color:#020202;
  line-height:18px;
  font-weight:500;
}

.footer_bottom .common_paragraph span,
.footer_bottom .common_paragraph a{
  color:#fff;
  font-weight:600;
}

#back-button {
  display:inline-block;
  background-color:#c64615;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat center top;
  background-size:cover;
  padding:320px 0 120px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Playfair Display", serif;
  font-size:52px;
  color:#fff;
  line-height:58px;
  font-weight:700;
  letter-spacing:.02em;
  text-align:center;
  position:relative;
}

.inner_cont_sec .section .icon{
  width:65px;
  height:65px;
  background:#656f3b;
  line-height:65px;
  border-radius:50%;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-family: "Playfair Display", serif;
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:700;
  letter-spacing:.03em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#c64615;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:50px;
  border-radius:10px;
  border:none;
  background:#fed699;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:130px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right 20px center, #fed699 !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  width:100%;
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:#c74615;
  border:none;
  border-radius:10px;
  text-align:center;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background:#656f3b;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: "Playfair Display", serif;
  font-size:48px;
  color:#0f1540;
  line-height:56px;
  font-weight:700;
  letter-spacing:.02em;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#656f3b;
}

.inner_sm_title{
  font-family: "Playfair Display", serif;
  font-size:26px;
  color:#020202;
  line-height:34px;
  font-weight:600;
  letter-spacing:.03em;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: "Playfair Display", serif;
  font-size:46px;
  color:#0f1540;
  line-height:54px;
  font-weight:700;
  letter-spacing:.02em;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#c64615;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#c64615;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#fed699;
  color:#020202;
}

@media screen and (max-width:1366px){
  .mission_box .thumb{
    min-height:360px;
  }

  .h_form_panel{
    background-size:48%;
  }

  .blog_cont{
    min-height:230px;
  }


}

@media screen and (max-width:991px){
  .navbar-default{
    background:#fff;
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:10px 0;
  }

  .header_logo{
    width:80px;
  }

  .home_banner{
    margin-top:100px;
  }

  #footer{
    padding-bottom:68px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:100px !important;
    padding:100px 0 90px !important;
  }

  
}

@media screen and (max-width:767px){
  .banner_big_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:32px;
    margin-bottom:12px;
  }

  .common_paragraph{
    font-size:14px;
    line-height:22px;
  }

  .btn1,
  .btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .about_panel, 
  .mission_panel, 
  .faq_panel, 
  .register_panel{
    padding:35px 0;
  }

  .about_img_title{
    width:190px;
    font-size:16px;
    line-height:24px;
    padding:25px 0 50px;
  }

  .about_img_title span{
    font-size:20px;
    line-height:28px;
  }

  .about_big_title, 
  .serv_big_title, 
  .solution_big_title, 
  .h_form_title, 
  .faq_big_title, 
  .register_big_title, 
  .blog_big_title,
  .inner_bg_title,
  .cta_bg_title{
    font-size:28px;
    line-height:35px;
    margin-bottom:16px;
  }

  .about_list li{
    font-size:15px;
    line-height:22px;
  }

  .serv_panel, 
  .blog_panel{
    padding-bottom:35px;
  }

  .serv_title,
  .mission_title{
    font-size:20px;
    line-height:26px;
  }

  .solution_panel{
    padding-top:35px;
  }

  .solution_title{
    font-size:15px;
    line-height:20px;
  }

  .mission_box .thumb{
    min-height:auto;
    padding:30px 25px;
  }

  .h_form_panel{
    background-size:98%;
  }

  .contact_form .block .form-control{
    height:45px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }

  .accordion-button{
    font-size:16px;
    line-height:22px;
  }

  .h_map_block iframe{
    width:100%;
    height:220px;
    border-radius:0;
  }

  .blog_cont{
    min-height:auto;
  }

  .blog_cont a{
    font-size:15px;
    line-height:18px;
  }

  #footer{
    padding-top:40px;
  }

  .footer_title{
    font-size:22px;
    line-height:24px;
    margin-bottom:16px;
  }

  .footer_link li a, 
  .ft_contact_main{
    font-size:14px;
  }

  .ft_contact .panel{
    margin-bottom:12px;
  }

  .ft_contact_title{
    font-size:15px;
    line-height:17px;
  }

  .ft_form_sec{
    padding:22px;
  }

  .ft_abn_text{
    font-size:20px;
    line-height:22px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 70px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    margin-bottom:0;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:200px;
  }
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
	}
	
	.inner_sm_title{
		font-size:22px;
		line-height:28px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:23px;
	}

  
}

@media screen and (max-width:575px){
  .home_banner img.big{
    height:275px;
    object-fit:cover;
  }

  .banner_desc{
    bottom:10%;
  }

  .banner_content{
    position:relative;
    z-index:999;
  }

  
}
